<!doctype html>
<html lang="fr">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Pierre - Feuille - Ciseaux</title>
  <link rel="stylesheet" href="./style.css">
  <script type="module" src="./main.js" defer></script>
</head>
<body>
<h1>Pierre Feuille Ciseaux</h1>

<p>Tour <span id="tour-courant">01</span> sur 10</p>

<div class="totaux">
  <p>Utilisateur : <span id="total-utilisateur">0</span></p>
  <p>Machine : <span id="total-machine">0</span></p>
</div>

<p id="message">Choisissez une action</p>

<div class="actions">
  <button type="button" id="action-pierre">Pierre</button>
  <button type="button" id="action-feuille">Feuille</button>
  <button type="button" id="action-ciseaux">Ciseaux</button>
  <button id="restart">Réinitialiser</button>
</div>

</body>
</html>
